@charset "utf-8";
/* CSS Document */

/*--------------------------------------*/
div.ProductsContainer
{
border:1px dashed red;
/*width:783px;
overflow: auto;*/
}
div.productCell
{
float:left;
/*border:1px solid red;*/
width:150px;
height:320px;
margin:0px 45px 0px 0px;
/*padding:0px 40px 65px 0px;*/

}

div.FeaturedProductCell
{
float:left;
/*border:1px solid red;*/
width:150px;
height:200px;
margin:0px 40px 0px 0px;
}

div.productCellImage
{
margin:2px 0px 2px 0px;
/*width:140px;
height:200px;
border:1px solid black;
*/
}

div.productCellHeader
{
font-weight:bold;
color:#ff6600;
}

div.productCellLink a
{
font-size:92%;
font-weight:bold;
color:#666666;
}

p.PageLinks
{
margin:0px 0px 10px 0px;
}

/* --------------------------------------------- */

div.productDetailColOne
{
float:left;
width:600px;
/*border:1px solid red;*/
}

div.productDetailColTwo
{
float:right;
width:160px;
/*border:1px solid blue;*/
overflow: hidden;


}

div.productDetailImage
{
/*border:1px dotted aqua;*/
margin:0px 0px 20px 0px;
clear:both;
}

div.simliarProducts
{
margin:20px 0px 20px 0px;
padding:10px 5px 10px 5px;
/*border:2px  dotted #ff6600;;*/
/*width:150px;*/

}


/*------------------------------------------*/

div.AdditionalProductAttributesSection
{
/*border:1px dashed #cccccc;*/
clear:both;
/*font-size:92%;*/
padding:10px 0px 0px 0px;
}



div.AttributeTypeContainer
{
/*border:2px dashed red;*/
float:none;
clear:both;
margin:0px 0px 50px 0px;
/*padding:0px 0px 50px 0px;*/
/*display:block;*/
/*padding-bottom:30px;*/
}

div.AttributePair
{
clear:both;
float:none;
/*border:1px dotted yellow;*/
/*display:block;*/
}

div.AttributePairFloatLeft
{
float:left;
margin-right:20px;
}


div.AttributePairLabel
{
float:left;
width:100px;
/*background-color:#CCCCCC;*/
height:16px;
/*padding-top:3px;*/
}

div.AttributePairValue
{
float:left;
width:300px;
/*background-color:#336699;*/
}

.ProductAttrbuteInput
{
/*line-height:92%;*/
font-size:92%;
padding:0px 0px 0px 0px;
width:150px;
/*border:1px dashed black;*/
}

.ProductAttrbuteTextarea
{
/*line-height:92%;*/
font-size:100%;
padding:0px 0px 0px 0px;
width:150px;
}

div.Prices
{
/*border:2px  dashed #6699FF ;*/
/*border-bottom:2px solid red;*/
padding:10px 0px 20px 0px;
}

#AddToCart
{
margin-bottom:15px;
}

/*-----------PRODUCT RECOMMENDATIONS ---------*/

div.ProductRecRow
{
clear:both;
float:none;
/*border:2px dashed blue;*/
margin:0px 0px 0px 0px;


}


div.ProdRecRankNum
{
float:left;
width:15px;
/*border:1px solid red;*/
margin-left:5px;
}

div.ProductRecImage
{
float:left;
/*border:1px solid black;*/
width:50px;
margin:0px 10px 0px 0px;
}

div.ProductRecText
{
float:left;
/*border:1px solid red;*/
width:500px;
}

div.ProductRecSpacer
{
height:15px;
/*border:1px solid green;*/
float:none;
clear:both;
}

/*--------------------------------------------*